Bug 193392 - gnome-vfs2 fails to build in mock
gnome-vfs2 fails to build in mock
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 18:37 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 04:54:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (587.11 KB, text/plain)
2006-05-27 18:37 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 18:37:46 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:37:46 EDT
Created attachment 130118 [details]
Matt Domsch's build log
Comment 2 Alexander Larsson 2006-05-29 09:01:54 EDT
I'm not sure what is causing this. I'll add a gettext dependency, that might fix it.

Note You need to log in before you can comment on or make changes to this bug.